Page MenuHomePhabricator

add new field to ds fraud query
Closed, ResolvedPublic1 Estimated Story Points

Description

from @MBeat33
so far so good, @Eileenmcnaughton, thanks to you and @jgleeson

I am building out this new workflow. If I wanted to add utm_source to the columns, would that require an update? I can spin off into a subtask if closing this one will help.

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton

Event Timeline

DStrine created this task.May 14 2019, 7:54 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMay 14 2019, 7:54 PM

Hi @Eileenmcnaughton this .csv upload form is no longer visible at https://civicrm.wikimedia.org/civicrm/fredge

I also do not see the fredge query in the list of available dashlets - did the security update change something? Please don't take my sunshine away!

@MBeat33 ok - that was weird - I just cleared caches & it came back but I haven't seen that happen before - the dashlets I'm just looking at. You mean report dashlets on the front page? If so I think @CaitVirtue will be pleased to know you care about them since they sponsored work to make them work behind a firewall a couple of years back - without htat you wouldn't have them

Thank you @Eileenmcnaughton, I see the form again now. I mentioned the dashlets because when the form disappeared there was a button it its place, which opened the list of dashlets. I thought maybe the .csv upload lived there or was meant to appear there, but if that's extraneous please ignore. Thanks again!

Is this fixed or do we need to keep looking at it?

DStrine closed this task as Resolved.May 20 2019, 7:55 PM
Eileenmcnaughton set the point value for this task to 1.Jun 27 2019, 5:06 AM